rematch - Bug #743

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Trén SP muc publish khong cé preview

12/17/2024 08:10 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024
12/05/2024
0%

0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message trén SP

2. Click anh publish

0 Két qua hién tai:
2. Khéng c6 popup preview

0 Két qua mong mudn:
2. Hién thj popup preview nhu DS

History

#1 - 12/17/2024 08:10 AM - Nguyén Tra
- File 345.jpg added

#2 - 12/18/2024 08:31 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/18/2024 08:31 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/18/2024 08:31 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/18/2024 08:54 AM - Nguyén Tra

- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
